Subject: Re: [EDUC] dyspraxie + ordinateur
From: Virginie SOLNON <[email-masked]>
To: "mammig.linux" <[email-masked]>, [email-masked]
Date: Sat, 28 Sep 2013 11:06:57 +0200
List-Id: <educ.april.org>

Bonjour
les questions que tu poses sont en fait valables pour tout le monde. Je 
retrouve avec cette réflexion sur la sauvegarde et l'organisation des 
problèmes récurrents que je rencontre avec ma classe de CM1-CM2. 
J'utilise beaucoup l'ordinateur et je dois chaque année passer du temps 
pour leur apprendre à organiser leur dossier personnel, donner des noms 
parlants aux fichiers et dossiers leur permettant de s'y retrouver... et 
à moi de savoir rien qu'en regardant le titre à qui appartient ce 
document et ce qu'il contient. Et surtout faire attention où ils 
l'enregistrent!!  Ils veulent que je corrige? Ils doivent me le copier 
dans "à corriger par Virginie" sinon je n'y touche pas, j'ai autre chose 
à faire qu'à aller farfouiller dans tous les dossiers personnels 
récupérer les docs à corriger!... etc...
C'est une partie qui me parait en effet négligée dans les "programmes" 
et pourtant fondamentale.
Ensuite, si l'on veut qu'ils comprennent que l'ordinateur peut être 
aussi un outil de travail...et bien il faut travailler avec! Il faut 
avoir à l'utiliser pour des recherches, des présentations, des textes, 
des entrainements personnalisés... Ce qui n'empêche pas de maintenir les 
autres habiletés (internet ou un PC, ça tombe en panne, on doit savoir 
se débrouiller sans) ni de maintenir une réflexion sur le sujet (hier, 
j'ai modifié devant eux un article de Wikipedia sur notre ville pour les 
convaincre que tout un chacun pouvait écrire et que donc, ce qui est 
écrit n'était pas parole d'évangile)...
L'an dernier, un de mes gamins dys était équipé d'un ordi type 
"notebook", et bien malgré sa maladresse, il ne l'a pas cassé de 
l'année! Il est vrai qu'en primaire, on n'a pas la problématique des 
changements de salles...
Pour éviter l'utilisation excessive des clés USB, on avait installé 
dropbox et un fichier commun à lui et à moi, où je déposais ce que je 
préparais, et lui ce qu'il rendait. Il synchronisait en arrivant en 
classe le matin, puis le soir et hop, le tour était joué...On avait un 
casque avec micro pour les enregistrements (j'avais installé audacity 
sur son PC) donc il n'avait pas forcément à écrire...il pouvait sortir 
dans le couloir enregistrer ses réponses pour ne pas nous gêner.
Virginie

Le 28/09/2013 09:42, mammig.linux a écrit :
> Bonjour,
>
> Mon fils est maintenant en 5° et il est dyspraxique.
>
> Un élève dyspraxique a des problèmes pour écrire mais également des 
> problèmes d'organisation.
> Souvent, les ergo apprennent aux enfants à "taper vite sur le clavier" 
> ( mon fils a appris son clavier 2 ou 3 fois aux cours des années 
> passées ) mais a aucun moment on est allé plus loin.
> Comment organiser ses fichiers sur son ordinateur ?
> Comment nommer les fichiers pour retrouver les cours ?
> Faut-il faire 1 fichier par cours ou un gros fichier par matière où on 
> met tout à la suite ?
> Il n'a jamais entendu parlé de sauvegarde.
>
> Lors de formations pour devenir futur prof j'ai rencontré des 
> enseignantes qui avaient eu des enfants dyspraxiques équipés 
> d'ordinateurs.
> De leur point de vue, c'était un échec pour cette raison. L'enfant ne 
> s'y retrouvais pas et rapidement l'élève se retrouvait avec des tas de 
> fichiers dans tous les sens.
>
>
> Avec mon mari on s'est posé ( et on se pose encore ) la question de 
> savoir si notre fils a besoin d'un ordi ou pas.
> Pour le moment nous ne souhaitons pas qu'il en ait pour les raisons 
> suivantes :
>
> 1/ un ordi portable, c'est fragile :
> Depuis le CP on change 4 à 5 fois par an le sac d'école du fiston car 
> les coutures sont explosées, les fermetures éclair éclatées, le tissus 
> usée par frottement. En CP on a regarnit intégralement le contenu de 
> la trousse tous les mois car il perdait ses affaires, l'année dernière 
> ( en 6eme ) nous avons regarni la trousse pour les mêmes raisons 2 
> fois dans l'année.
> Les crayons sont mangés, les plastiques des stylos arrachés, les 
> équerres en métal sont tordues...
> Très souvent il fait tomber ses affaires ( et on sait que les tables 
> de sa classe sont des tables "pour une personne", donc pas très grande...
>
> Donc si vous connaissez un modèle d'ordinateur portable 
> indestructible, ça peut nous intéresser !
>
> 2/ Gestion des périphériques
>
> On retrouve un peu le problème précédent, l'informatique est fragile. 
> Lorsqu'il était plus petit et qu'il n'arrivait pas à emboiter 2 gros 
> légo, il prenait un marteau pour taper dessus. Il n'a pas beaucoup 
> changé...
> Un élève dyspraxique ayant un ordinateur a également besoin d'une clé 
> usb pour sauvegarder son travail, une souris ( parce que les touch 
> pad, faut pas rêver ) et bien souvent on conseille également un 
> scanner pour les schémas, dessins, graphique...
> Maintenant, la plupart de ses périphériques sont USB. Si en essayant 
> de brancher un équipement USB, vous forcez comme un bourrin au lieu de 
> retourner votre prise, vous cassez simplement vos port USB qui sont 
> souvent soudés sur la carte mère...
>
> Vous commencez également à avoir des tas de trucs de sortis qu'il faut 
> ranger à chaque fin de cours et que vous risquez de perdre.
>
> 3/ Organisation de fichiers
>
> J'en ai déjà un peu parlé tout à l'heure. Un dyspraxique a des 
> problèmes d'organisation.
> Comment organiser les fichiers, gérer les dossiers ?
> Si à chaque fois qu'un enseignant distribue une photocopie, l'enfant a 
> un fichier pdf de la photocopie, très rapidement il aura des tas de 
> fichiers et il sera complètement perdu.
>
> 4/ Continuer à utiliser les mains
>
> Bien qu'il soit en 5°, il a l'écriture d'un enfant de CP, mais au 
> moins, il utilise ses doigts, il continue à écrire avec un stylo sur 
> une feuille de papier. Nous savons qu'il a des difficultés à faire "de 
> belles lettres" et nous ne lui en voulons pas. Nous lui faisons faire 
> de temps en temps des exercices pour l'aider à assouplir ses doigts ( 
> il crispe ses doigts sur son stylo pour éviter qu'il glisse ), nous 
> lui re-expliquons régulièrement comment dessiner les lettres et a 
> chaque fois les résultats sont visibles.
> Pour moi, dire à quelqu'un qui a des difficultés pour écrire qu'il ne 
> doit plus écrire, est aussi abérant que de conseiller à des parents de 
> mettre leur enfant en chaise roulante si à partir d'un certain age il 
> ne marche pas correctement et qu'il tombe. En continuant à écrire, il 
> continue à utiliser les muscles de ses mains et de ses doigts. Il 
> continue à dessiner des lettres et il n'oublie pas comment les écrire.
>
> 5/ Motivation de l'enfant pour l'ordinateur
>
> Avec mon mari nous sommes tous les deux informaticiens. Il nous voit 
> souvent devant des ordinateurs. Pour lui, un ordinateur est une espèce 
> de super console de jeux, avec internet où il y a plein de vidéo plus 
> ou moins intelligente,et qui, accessoirement, permet de faire des 
> trucs sérieux ( comme taper un texte )
> Pour lui, ordinateur rime avec ludique et si nous lui confions un 
> ordinateur pour l'école, très rapidement les copains lui installerons 
> des tas de trucs dessus qui n'auront rien à voir avec sa scolarité.
> En début d'année scolaire, je lui ai proposé de lui laissé utiliser un 
> ordinateur portable ( sans internet et sans jeu ) pour faire ses 
> devoirs. Bien évidement, si il a besoin de faire des recherche nous 
> les faisons ensemble et on enregistre les pages pertinentes sur une 
> clé USB pour une utilisation "hors ligne". Le but de ma proposition 
> était que, progressivement, il trouve son organisation et s'habitue à 
> utiliser un ordinateur. Sa réponse fut très simple. Il n'était pas 
> intéressé car il n'y avait pas de jeux et pas d'internet !!!
> Je pense qu'avant de lui mettre un ordinateur dans les mains, il doit 
> se rendre compte que ça va lui apporter quelque chose ( autre que du 
> ludique ).
>
> 6/ Financement
>
> Nous connaissons tous le prix d'un ordinateur portable. Nous savons 
> tous qu'il en existe à tous les prix. Nous avons les moyens d'en 
> acheté un a notre enfant si c'est indispensable. Bien évidement, nous 
> n'avons pas les moyens de renouveler cet achat tous les mois pour 
> cause de destruction ( chute de la table de la classe sur le sol, port 
> USB défoncés.... ) de vol ou d'oublie.
> En Bretagne, les délais entre la demande d'achat faite par des 
> professionnelles et l'obtention du financement est d'environ 1 année 
> scolaire.
>
> J'aime bien voir ce genre de discussion passer sur cette mailing 
> liste, car les expériences de une sont toujours enrichissante pour les 
> autres.
>
> A bientot
> mammig
>
>
> Le 21 septembre 2013 15:43, d.michon <[email-masked] 
> <mailto:[email-masked]>> a écrit :
>
>     J'ai effectué de nombreuses recherches dans ce sens pour mes
>     élèves et ceux de la circonscription.
>     Le problème des appellations Dys c'est que souvent nous tentons de
>     les identifier plutôt que d'identifier les besoins auxquels nous
>     pouvons apporter quelques solutions.
>     Je réfute pour cette raison le terme à tout va de remédiation qui
>     trop souvent renvoie à la médicalisation en lieu et place d'une
>     solution adaptée ou différente d'un repère à mettre en place pour
>     faciliter la démarche des élèves.
>
>     Concernant le choix du système d'exploitation, le problème a été
>     durant les décennies précédentes l'implantation en masse de
>     windows dans les institutions (des écoles et lycées ash aux mdpi)
>     et les associations, profitant de la brèche des collègues et des
>     éducateurs qui n'étaient pas informés et qui ont à chaque fois
>     effectué les commandes aux développeurs en spécifiant l'Os qui
>     équipait d'origine leurs établissements subventionnés.
>
>     Dans les Hauts de Seine par exemple je leur avais proposé des
>     solutions libres et donc beaucoup moins onéreuses (le handicap
>     justifiant apparemment par son exception le prix élevé des
>     installations même si il n'y a aucune différence avec une
>     application utilisée ailleurs au quotidien puisque ce sont des
>     développeurs étiquetés spécialisés ...) Cependant à leurs yeux,
>     comme d'autres applications qui avaient été commandées et
>     installées de manière spécifique pour d'autres difficultés sur la
>     totalité de la plate-forme implantée préalablement la révision de
>     tout le parc et donc l'utilisation d'un autre OS était bloqué
>     devant l'urgence.
>
>     J'utilise "Toutenclic" en fond de classe pour un grand nombre
>     d'élèves ayant quelques difficultés d'orientation spatiale au
>     début de leur apprentissage aussi bien en lecture/écriture qu'en
>     math (cycle 2 : CP CE1 ) et en particulier pour les élèves
>     présentant des troubles en orientation spatiale ou Visio S . Cette
>     application a été développée par un bénévole à la demande d'un
>     collègue en python.
>     Deux autres solutions payantes existent pour traiter des exercices
>     à partir de fichiers électroniques.
>     Je peux parler de celle de SEDRAP et de son fichier mathématique
>     compagnon mathématiques qui utilise le runtime adobeair et un 
>     fichier script lisant des fichiers image (ersatz du pdf) format
>     propriétaires Sedrap, imprimant directement page par page,
>     utilisable sous TBI avec des fonctions de surlignage altérant le
>     fichier initial dont la licence n'est renouvelable que neuf fois.
>     Les outils sont comparables à ceux de tout en clic qui lui utilise
>     directement du pdf ou du jpeg issu de son scanner.
>
>     Cahiécran appli vantée au même titre que "toutenclic" par les
>     sites ASH, sous Windows que je n'installerai pas revient au même.
>
>     J'ai parlé sur la liste OO educ du problème de la production de
>     formulaire soit sous Aoo soit LibreO soit lisible directement en
>     PDf (Fdf) ce qui a abouti à quelques malentendus car d'autres
>     solution et d'autres facteurs rentrant en compte comme les choix
>     de police, les mises en pages les outils de retouches rentre
>     également en compte et ne concernent plus Aoo spécifiquement.
>
>     Il faut savoir qu'à la dyspraxie tout au moins dans les début de
>     l'apprentissage des personnes qui sont touchées par cette
>     difficulté, peuvent (j'insiste sur le terme car nous sommes dans
>     l'adaptation mais surtout pas dans le diagnostique médical)
>     également présenter d'autres dys.
>     J'utilise également les simplifications apportées par Oosimple ou
>     par OO4kids évitant aux élèves (et à toute la classe d'ailleurs)
>     de se perdre parmi toutes les options de la version complète.
>     Une police spécifique librement a été développée et est distribuée
>     au Usa mais dont les droits de distribution ont été accaparés en
>     France par une société d'équipement en informatique spécialisé
>     pour les handicaps. Apparemment afficher le fait qu'on s'occupe de
>     handicap est soumis a réglementation et demande des sous pour
>     établir une certification ddass  ou mdph ? Cette société aurait
>     plusieurs fois demandé à des webmestres d'une part de retirer la
>     dite police de leur site mais également de ne plus fournir le lien
>     vers le site des développeurs américains sous peine de poursuites ...
>     Cette police a la particularité d'être grasse et élargie dans la
>     partie de la ligne de base.
>
>     S'asseoir de temps en temps à côté de l'élève en suivant sa
>     progression et en le conseillant sur ses procédures ou en lui
>     donnant des repères est parfois plus productif que de s'en
>     remettre à des diagnostiques "sauvages" lorsque nous ne sommes pas
>     praticiens mais seulement enseignants.
>     Mais parfois il faut savoir identifier des aménagement spécifiques
>     indiqués par les ergothérapeutes pour éviter d'employer des
>     solutions qui perdront des élèves car telles ou telles stratégies
>     de lecture (emploi des silhouettes de mots par exemple ou au
>     contraire syllabique exclusive "imposant" des temps-espaces entre
>     syllabes au lieu de combinatoire imposant des espace entre les
>     mots etc) ne sont pas du tout adaptées pour cet élève alors qu'il
>     faut utiliser pour la classe qui ne présente pas de "dys" mais
>     seulement des difficultés hétérogènes.
>
>     Concernant les aplli adaptées et leur installation et utilisation
>     en classe, je suis en train de finaliser les autres pistes pour
>     notre Gull guyanais et aussi un petit didacticiel pour les
>     formulaires odt et fdf adaptés au primaire et en ASH.
>
>     Cordialement
>     Didier Michon
>
>
>
>
>     Le 21/09/2013 07:10, Jean-Marie Gilliot a écrit :
>>     Bonjour,
>>     j'ai eu le cas pour un de mes garçons, et c'est d'abord une
>>     question de suivi médical et d'aménagement avec l'équipe
>>     pédagogique qu'il s'agit.
>>     Premier problème : établir un bon diagnostic - pour nous on est
>>     passé par des spécialistes différents pour savoir comment faire.
>>
>>     Coté école : le mieux est de voir avec le RASED, qui doit pouvoir
>>     vous mettre en contact avec les médecins référents (débordés).
>>     ensuite un dossier MDPH est indispensable pour permettre une
>>     reconnaissance, une prise en charge et déclencher l'intégration
>>     d'un Portable dans la classe.  Attention, par chez moi, la MDPH a
>>     une propension à perdre les dossiers : toujours faire une
>>     photocopie et vérifier qu'ils travaillent dessus.
>>
>>     Mise en oeuvre :
>>     - avant de l'utiliser en classe, mon fils a eu des séances avec
>>     un ergothérapeute, qui lui a montré comment utiliser l'ordinateur
>>     pour répondre à ses besoins et mettre en place les stratégies qui
>>     lui conviennent. A ce niveau, je n'ai rien dit sur les choix
>>     informatiques pour ne pas mettre en défaut la relation entre
>>     parent, enfant et professionnel de la santé. A priori par de
>>     problème pour l'enfant à cet âge (ce qui est cohérent avec ce que
>>     dit Serge Tisseron sur le sujet)
>>     - ensuite, il faut mettre en place une prise en charge au niveau
>>     de l'établissement, un PAI ou je ne sais plus quoi - voir avec le
>>     directeur de l'école - il y a une réunion entre parent, instit,
>>     ergothérapeute et enfant pour se mettre d'accord comment aider au
>>     mieux l'enfant
>>     - pas de problème par chez moi sur la relation professeur /
>>     enfant / machine - tout le monde était de bonne volonté
>>     la machine a été fournie par l'éducation nationale, un portable
>>     classique
>>
>>     pour les suites logicielles, cela dépend de ce dont a besoin
>>     l'enfant, mon ergothérapeute se tenait au courant dans des forums
>>     entre ergo
>>     on a principalement mis en place open office et géogébra, sur
>>     Windows (je ne reviens pas sur la discussion de ce choix
>>     académique), un scanner pour récupérer des documents papiers, une
>>     clé usb pour donner les doc aux enseignants
>>     j'ai juste ajouté un dropbox pour que la sauvegarde soit
>>     transparente à la maison
>>
>>     en résumé, en discuter à l'école et avec des spécialistes (ergo,
>>     psychomotriciens, mais aussi éventuellement ophtalmo ou ...) en
>>     général de bonne volonté, avec une administration un peu compliquée
>>     Mons fils est maintenant en quatrième et tape aussi vite que ses
>>     petits camarades prennent des notes avec leurs stylos. Le CM2
>>     était le bon moment, après c'est plus compliqué.
>>
>>     hope this help
>>     jean-marie
>>
>>     Le 20/09/2013 21:02, [email-masked]
>>     <mailto:[email-masked]> a écrit :
>>>     Bonjour la liste,
>>>
>>>     je viens vers vous pour avoir des avis/retour sur expérience d'élèves qui ont
>>>     recours a un ordinateur suite a un handicap.
>>>
>>>     mon enfant  de 8ans en CM2 souffre de dyspraxie.
>>>     (problème lié a l'écriture, la relecture du cahiers de correspondance est très
>>>     difficile, en clair il arrive pas trop a suivre le rythme de la classe sur
>>>     papier)
>>>
>>>     est il bon de le mettre a son age sur ordinateur ?
>>>     comment se passe la relation professeur / enfant / machine ?
>>>
>>>     quels sont les suites logiciels adapter aux besoins ?
>>>     un professeur des écoles peut il imposer un système d'exploitation ainsi qu'un
>>>     logiciel ?
>>>
>>>     en termes machine:
>>>     quels sont les besoins matériel ?
>>>     je pense qu'il faut privilégier l'autonomie, le poids et la taille.
>>>     y a t'il des constructeurs de machine spécialisé pour les enfants ?
>>>     y a bien des ordinateurs prévu pour l'armée... TETRAnote Thales
>>>
>>>     concernant le financement la Région peut elle participer aux frais ? ou sur
>>>     dossier MDPH ?
>>>
>>>     Merci.
>>
>>     -- 
>>     Télécom Bretagne <http://www.telecom-bretagne.eu> 	
>>     *Jean-Marie Gilliot*
>>     Enseignant-chercheur
>>     Chef de projet MOOC Institut Mines-Télécom
>>     02 29 00 15 39
>>     Technopôle Brest-Iroise
>>     CS 83818
>>     29238 Brest Cedex 3
>>     Page professionnelle Télécom Bretagne
>>     <http://perso.telecom-bretagne.eu/jmgilliot/> Twitter jmgilliot
>>     <https://twitter.com/jmgilliot> Facebook Télécom Bretagne
>>     <https://www.facebook.com/jm.gilliot> Google+ jmgilliot
>>     <https://plus.google.com/110235899924573701154/posts/p/pub> Blog
>>     personnel <http://tipes.wordpress.com/>
>>     Une école de l'Institut Mines-Télécom <http://www.mines-telecom.fr>
>>
>
>
>     --
>     Pour gérer votre abonnement à la liste educ et vos informations
>     personnelles :
>     http://listes.april.org/wws/info/educ
>
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ